// Widgit Monokai Colors

// Default
$plain: #abb2bf;

// Background
$background: #282c34;

// Caret
$caret: #1793d1;

// Function params
$pink: #e06c75;

// Class name Identifiers,
$cyan: #56b6c2;

// String
$lime: #98c379;

// Keywords
$purple: #c678dd;

// Numbers, Constants, Markup attributes
$brown: #d19a66;

// Class name, Namespaces
$gold: #e5c07b;

// Method definitions, Function names
$blue: #61afef;

// Comments
$comment: #5c6370;
